Subject: bug#11948: 24.1.50; word-wrap should allow wrapping at all breaking space characters, not just space and tab

From: Reuben Thomas <[email-masked]>
Date: Mon, 16 Jul 2012 22:18:57 +0100

On 16 July 2012 22:16, Stefan Monnier <[email-masked]> wrote:
>>> I think the issue here is whether we want to "render" the text, or
>>> whether we want to show the file's content to the user.
>> Isn't whitespace-mode for showing the content, as far as spaces
>> are concerned?
>
> whitespace mode is good at showing where you have things like
> trailing-spaces, but other than anal retentive guys like us,
> nobody cares.

whitespace-mode is quite a bit more general than that: it allows one
to visualise various space characters, every time they appear. It
could presumably be extended to visualise more unicode space
characters.

-- 
http://rrt.sc3d.org